.index {
    background-color: #fff;
    width: 100%;
    min-width: 1230px;
}

.top {
    width: 100%;
    height: 45px;
    background-color: #f4f4f4;
    line-height: 45px;
}

.location {
    width: 1200px;
    font-size: 14px;
    color: #333333;
    margin: 0 auto;
}

.location img {
    vertical-align: sub;
    margin-right: 10px;
}

.location a {
    font-size: 14px;
    color: #333333;
}

.main {
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
    padding: 40px 0 60px;
}

.main-bg {
    width: 100%;
    height: 300px;
    background: url(banner.jpg) no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-bg .title {
    font-size: 48px;
    font-weight: bold;
    color: #f5f5f5;
    position: relative;
    letter-spacing: 5px;
}

.main-bg .title::after {
    position: absolute;
    content: "";
    width: 80px;
    height: 6px;
    background-color: #f5f5f5;
    border-radius: 3px;
    bottom: -20px;
    left: 172px;
}

.situation {
    width: 580px;
    background-color: #f2f6f9;
}

.common-left {
    margin-right: 40px;
}

.common-title {
    width: 100%;
    height: 60px;
    line-height: 60px;
    padding-right: 25px;
}

.common-title span {
    height: 60px;
    line-height: 60px;
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    color: #404040;
    position: relative;
    padding-left: 16px;
}

.common-title span::before {
    content: "";
    width: 5px;
    height: 25px;
    background-color: #115db2;
    position: absolute;
    left: 0;
    top: 18px;
}

.common-title .more {
    font-size: 16px;
    color: #999999;
    float: right;
}

.common-title img {
    vertical-align: sub;
    margin-right: 10px;
}

.list {
    width: 100%;
}

.situation .list {
    padding: 0 20px 0 15px;
}

.list .list-a {
    display: block;
    line-height: 69px;
    height: 69px;
    position: relative;
    padding-left: 15px;
    border-bottom: dashed 1px #b8cfe8;
}

.list .list-a:last-of-type {
    border-bottom: 0;
}

.list .list-a::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #115db2;
    top: 34px;
    left: 0;
    /* border-radius: 50%; */
}

.list .list-a .title {
    font-size: 16px;
    color: #404040;
    width: 440px;
    display: inline-block;
    overflow: hidden;
    /*超出部分隐藏*/
    white-space: nowrap;
    /*不换行*/
    text-overflow: ellipsis;
    /*超出部分文字以...显示*/
}

.list .list-a .time {
    font-size: 16px;
    float: right;
    color: #999999;
}

.list .list-a:hover .title {
    color: #115db2;
}

.list .list-a:hover .time {
    color: #115db2;
}

.common-style {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
}

.zdxmjsbt {
    text-align: center;
    margin: 10px 0;
}

/* 政策规划 */
.clearfix:after{
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix{
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}
.zcgh_con {
    background: url(xk.png) no-repeat;
    background-size: 100% 100%;
    height: 330px;
}

.zcgh_con ul {
    float: left;
    width: 50%;
    padding: 10px;
    margin-top: 20px;
}

.zcgh_con ul li {
    width: 90%;
    margin: 0 auto;
    height: 60px;
}

.zcgh_con ul li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 60px;
    position: relative;
}
.zcgh_con ul li a::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #115db2;
    top: 28px;
    left: -15px;
}
.zcgh_con .zcgh_tit {
    float: left;
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    font-weight: bold;
}

.zcgh_con .zcgh_time {
    float: right;
}

.zcgh_con ul li a:hover .zcgh_tit {
    color: #115db2;
}

.bar-style {
    justify-content: start;
    margin-bottom: 0;
}

.common-style .box-a {
    width: 160px;
    height: 50px;
    text-align: center;
    background-color: #ffffff;
    border: solid 1px #115db2;
    color: #115db2;
    display: flex;
    justify-content: center;
    align-items: center;
}

.common-style .box-a:hover {
    background-color: #115db2;
    color: #fff;
}

.common-style .bar-a {
    width: 150px;
    height: 40px;
    background-color: #ecf4fb;
    display: block;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    color: #999999;
    margin-right: 10px;
}
.bar-style {
    display: block;
    text-align: center;
    margin-bottom: 20px;
}
.bar-style .bar-a {
    width: auto;
    height: auto;
    padding: 20px;
    background-color: #ecf4fb;
    display: inline-block;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    color: #999999;
    margin-right: 10px;
}
.bar-style .cur {
    background-color: #115db2;
    color: #fff;
}

.xmssxx {
    text-align: center;
    height: 31px;
    line-height: 31px;
    background: url(btd.png) no-repeat center;
    font-size: 30px;
    font-weight: bold;
    color: #115db2;
    margin-bottom: 39px;
}

.all-list {
    width: 100%;
    border: solid 1px #115db2;
    padding: 31px 20px 51px;
}

.all-list .middle-content {
    display: none;
}

.all-list .middle-content-show {
    display: block;
}

.content {
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}

.content .pic {
    width: 330px;
    height: 200px;
    border: solid 1px #dddddd;
    object-fit: cover;
}

.content .word {
    text-align: left;
    width: 789px;
}

.content .word h2 {
    font-size: 24px;
    font-weight: bold;
    color: #115db2;
    margin-bottom: 29px;
}

.content .word .line {
    height: 116px;
    font-size: 16px;
    line-height: 30px;
    color: #666666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

.content:hover .word .line {
    color: #115db2;
}

.button-style {
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dashed #cdcdcd;
}

.button-style .button-a {
    width: 150px;
    height: 40px;
    font-size: 16px;
    text-align: center;
    background-color: #ffffff;
    border: solid 1px #ddd;
    color: #115db2;
    display: flex;
    justify-content: center;
    align-items: center;
}

.button-style .button-a:hover {
    background-color: #115db2;
    color: #fff;
}

.ym {
    margin-top: 66px;
}

/* 重大建设项目 */
.newStyle .common-left {
    margin-right: 0px;
}

.newStyle .situation {
    width: 1200px;
}

.newStyle .common-title {
    height: 80px;
    line-height: 80px;
}

.newStyle .common-title span {
    font-size: 50px;
}

.newStyle .common-title span::before {
    top: 5px;
    height: 55px;
}

.newStyle .common-title .more {
    font-size: 44px;
}

.newStyle .list .list-a .title {
    font-size: 36px;
}

.newStyle .list .list-a .time {
    font-size: 36px;
}

.newStyle .common-style .box-a {
    width: 30%;
    margin: 20px;
    font-size: 36px;
}

.newStyle .xmssxx {
    font-size: 40px;
}

.newStyle .common-style .bar-a {
    font-size: 38px;
    width: 300px;
    height: 60px;
}

.newStyle .content .word h2 {
    font-size: 34px;
}

.newStyle .content .word .line {
    height: auto;
    font-size: 30px;
    line-height: 40px;
}

.newStyle .button-style .button-a {
    width: 30%;
    height: 60px;
    font-size: 36px;
    margin: 20px 0;
}

.newStyle .button-style .button-a>a {
    font-size: 30px;
}
.newStyle .zcgh_con .zcgh_tit{
    font-size: 30px;
    width: 100%;
}
.newStyle .zcgh_time{
    display: none;
}
.newStyle .top{
    display: none;
}
@media screen and (max-width: 768px) {
    .index {
        width: 100%;
        min-width: auto;
    }

    .main {
        width: 100%;
        padding: 20px;
        overflow: auto;
    }

    .main-bg {
        background-size: 200% 100% !important;
        background-position-x: 50% !important;
        height: 120px;
    }

    .main-bg .title {
        font-size: 24px;
    }

    .main-bg .title::after {
        display: none;
    }

    .common-style .bar-a,
    .common-style .box-a,
    .button-style .button-a {
        width: 100%;
        margin-bottom: 10px;
    }

    .location {
        width: 100%;
        padding-left: 20px;
    }

    .common-style,
    .content {
        display: block;
    }

    .common-title span {
        font-size: 18px;
        padding-right: 35px;
    }

    .common-left {
        margin-right: 0;
        margin-bottom: 33px;
    }

    .content .word,
    .content .pic {
        width: 100%;
        object-fit: cover;
    }

    .content .word .line {
        height: 300px;
        -webkit-line-clamp: 10;
    }

    .situation,
    .list-all {
        width: 100%;
    }

    .list .list-a .title {
        width: 100% !important;
    }
    .time {
        display: none;
    }
    .zcgh_con ul{
        width: 100%;
        margin-top: 0;
    }
    .zcgh_con{
        background: none;
    }
    .zcgh_con .zcgh_tit{
        width: 100%;
    }
    .zcgh_time{
        display: none !important;
    }
    .zdxmjsbt img{
        width: 100%;
    }
    #FlAD {
        display: none;
    }
    .zcgh_con ul li a span:nth-child(2) {
        display: none !important;
    }
}

@media screen and (max-width: 320px) {
    .list .list-a .title {
        width: 100%;
    }
    .list .list-a .time{
        display: none;
    }

}